<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje PodrediPo="Sifra_Pat" />
	<CrTabDef CrTabKlucRed="Sifra_Pat" CrTabKlucRedTip="S" CrTabKlucKol="ImeArt" CrTabKlucTip="S"
		CrTabPodatoci="Kolic" CrTabPodatTip="N" CrTabOstPod="ImePat" CrTabOstPodTip="S" CrTabSum="Kolicina" />
	<Red ImeId="Sifra_Pat" Naslov="Komerc" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="ImePat" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="Kolic" Naslov="Kolic" Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.##" Kod="" />
	<Red ImeId="CrSum_Kolicina" Naslov="Total" Formula="" Sirina="10" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.##" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>